--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: conditions
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: destination
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: watch
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::Metric
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: condition
- !ruby/object:RI::MethodSummary 
  name: disable
- !ruby/object:RI::MethodSummary 
  name: enable
name: Metric
superclass: Object
